Categories:
  - Graphics
License: Apache-2.0
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-Draw
IssueTracker: https://github.com/SimpleMobileTools/Simple-Draw/issues
Changelog: https://github.com/SimpleMobileTools/Simple-Draw/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

AutoName: Draw
Description: |-
    '''NOTE''': Starting with version 6.0 this app is no longer developed and was
    replaced by https://f-droid.org/packages/com.simplemobiletools.draw.pro. You are encouraged to uninstall
    this one and install the new one. To learn more about this change you can read
    [https://medium.com/@tibbi/some-simple-mobile-tools-apps-are-becoming-paid-d053268f0fb2
    here]

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-Draw

Builds:
  - versionName: '1.6'
    versionCode: 6
    commit: a85f4b6596b3d46072030a98e030795abaf28d11
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 7
    commit: '1.7'
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 9
    commit: '1.9'
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 10
    commit: '1.10'
    subdir: app
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 11
    commit: '1.11'
    subdir: app
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 12
    commit: '1.12'
    subdir: app
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 13
    commit: '1.13'
    subdir: app
    gradle:
      - yes

  - versionName: '1.14'
    versionCode: 14
    commit: '1.14'
    subdir: app
    gradle:
      - yes

  - versionName: '1.15'
    versionCode: 15
    commit: '1.15'
    subdir: app
    gradle:
      - yes

  - versionName: '1.16'
    versionCode: 16
    commit: '1.16'
    subdir: app
    gradle:
      - yes

  - versionName: '1.17'
    versionCode: 17
    commit: '1.17'
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 18
    commit: 2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 19
    commit: 2.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 20
    commit: 2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 22
    commit: 2.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 23
    disable: Could not find com.android.tools.build:gradle:3.0.0.
    commit: 2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 25
    commit: 3.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.1
    versionCode: 26
    commit: 3.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 27
    commit: 3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 28
    commit: 3.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.2
    versionCode: 29
    commit: 3.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.4
    versionCode: 31
    commit: 3.1.4
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.5
    versionCode: 32
    commit: 3.1.5
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.6
    versionCode: 33
    commit: 3.1.6
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.0
    versionCode: 34
    commit: 4.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.1.0
    versionCode: 36
    commit: 4.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.2.0
    versionCode: 37
    commit: 4.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.0
    versionCode: 38
    commit: 4.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.3.1
    versionCode: 39
    commit: 4.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.0
    versionCode: 40
    disable: ProGuard fails
    commit: 5.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.1
    versionCode: 41
    disable: ProGuard fails
    commit: 5.0.1
    subdir: app
    gradle:
      - yes

ArchivePolicy: 0 versions
AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 5.0.1
CurrentVersionCode: 41
